Support » Allgemeine Fragen » Installationsfehler bei web.de

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Erstell doch bitte mal eine Datei phpinfo.php mit Inhalt <?php phpinfo();. Die lädst du in das Web-Stammverzeichnis hoch und rufst sie dann mit https://example.com/phpinfo.php (natürlich mit deiner Domain) im Browser auf. Dann siehst du zumindest schon mal, welche PHP-Version aktuell verwendet wird. PHP 7.4 ist gut, 7.3 OK, 8.0 könnte bei verschiedenen Plugins Probleme bereiten, ältere Versionen als 7.3 sollten nicht eingesetzt werden.

    Manchmal sind auch die Dateien nicht richtig übertragen worden. Dann hilft es, die Dateien nochmal auf dem Server zu löschen und neu zu übertragen. (Nicht überschreiben, weil manche FTP-Programme dann (unvollständig) vorhandene Dateien einfach überspringen.)

    Thread-Ersteller lorndal

    (@lorndal)

    super, Danke für den Tip mit der phpinfo.php
    Es ist tatsächlich:
    PHP Version 5.4.45

    ! eine veraltete Version und wohl keine Chance, diese erneuern zu lassen, da es keinen Support gibt.
    Zum Glück zu einem anderen Provider gehen 🙂

    Danke

    OK. Dann markiere ich den Thread als „gelöst“.

Ansicht von 3 Antworten - 1 bis 3 (von insgesamt 3)
  • Das Thema „Installationsfehler bei web.de“ ist für neue Antworten geschlossen.